<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b1e02cdef530bd3958ad946511d98de">
  <dict>
    <!--2023-02-11 09:56:23.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:56:23.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:56:23.000-->
    <bool key="carrier_build_version_bool">true</bool>
    <!--2023-02-11 09:56:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:56:23.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2023-02-11 09:56:23.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:56:23.000-->
    <bool key="use_403_for_local_cw">true</bool>
    <!--2023-02-11 09:56:23.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 09:56:23.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:56:23.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-02-11 09:56:23.000-->
    <int key="utPreferOption">1</int>
    <!--2023-02-11 09:56:23.000-->
    <bool key="utUseMultiCF">true</bool>
  </dict>
</config>
